当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : postgreSql9.1运行某SQL文件时遇到以下错误:ERROR:syntax error at or near
帖子发表于 : 2013-05-04 23:11 

注册: 2008-11-07 21:03
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
大家好,我在ubuntu12.04上运行一个SQL文件时遇到以下错误:
ERROR: syntax error at or near "1"
LINE 3603: 1 Discourse 00B355 10 \N \N \N \N 1 2013-01-07 22:01:32.0864...

第3603行的内容是标红部分:
COPY categories (id, name, color, topic_id, top1_topic_id, top2_topic_id, top1_user_id, top2_user_id, topic_count, created_at, updated_at, user_id, topics_year, topics_month, topics_week, slug) FROM stdin;
1 Discourse 00B355 10 \N \N \N \N 1 2013-01-07 22:01:32.086478 2013-01-07 22:01:32.086478 2 \N \N \N discourse

有谁知道吗?先谢谢啦!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: postgreSql9.1运行某SQL文件时遇到以下错误:ERROR:syntax error at or ne
帖子发表于 : 2013-10-18 10:38 
头像

注册: 2007-03-15 16:58
帖子: 2802
地址: 湖北武汉
送出感谢: 2
接收感谢: 4
搜索那个错误代码
坚持第3603行


_________________
引用:


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译